-- 基础信息
base_info = {
	group_id = 133301309
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 309001, monster_id = 28040102, pos = { x = -833.225, y = 193.572, z = 3097.051 }, rot = { x = 0.000, y = 196.062, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 23 },
	{ config_id = 309002, monster_id = 28040102, pos = { x = -831.635, y = 193.484, z = 3096.515 }, rot = { x = 0.000, y = 182.125, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 23 },
	{ config_id = 309003, monster_id = 28040103, pos = { x = -832.602, y = 193.740, z = 3096.123 }, rot = { x = 0.000, y = 180.420, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 23 },
	{ config_id = 309004, monster_id = 20010501, pos = { x = -785.389, y = 191.320, z = 3140.271 }, rot = { x = 0.000, y = 170.940, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 23 },
	{ config_id = 309005, monster_id = 20010501, pos = { x = -787.848, y = 191.320, z = 3139.744 }, rot = { x = 0.000, y = 138.188, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 23 },
	{ config_id = 309006, monster_id = 26060101, pos = { x = -835.671, y = 192.688, z = 3109.535 }, rot = { x = 0.000, y = 192.989, z = 0.000 }, level = 30, drop_tag = "雷萤", area_id = 23 },
	{ config_id = 309007, monster_id = 26060101, pos = { x = -832.708, y = 191.433, z = 3109.916 }, rot = { x = 0.000, y = 192.989, z = 0.000 }, level = 30, drop_tag = "雷萤", area_id = 23 },
	{ config_id = 309008, monster_id = 20010701, pos = { x = -785.973, y = 191.320, z = 3137.339 }, rot = { x = 0.000, y = 210.180, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 23 },
	{ config_id = 309009, monster_id = 26060101, pos = { x = -835.508, y = 191.840, z = 3107.033 }, rot = { x = 0.000, y = 150.125, z = 0.000 }, level = 30, drop_tag = "雷萤", area_id = 23 },
	{ config_id = 309011, monster_id = 28020314, pos = { x = -790.240, y = 194.662, z = 3120.024 }, rot = { x = 0.000, y = 350.652, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 309001, 309002, 309003, 309004, 309005, 309008, 309011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
